{
  "custom": {
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "bottom": "-20px",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "insetBlockEnd": "-20px",
    "insetBlockStart": "20px",
    "insetInlineEnd": "12px",
    "insetInlineStart": "178px",
    "left": "178px",
    "minHeight": "0px",
    "minWidth": "0px",
    "right": "12px",
    "textAlign": "start",
    "textOverflow": "clip",
    "top": "20px",
    "transform": "matrix(1, 0, 0, 1, 0, -20)"
  },
  "styleId": "style_4",
  "tw": "block absolute font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
}